place_picker 0.10.0 copy "place_picker: ^0.10.0" to clipboard
place_picker: ^0.10.0 copied to clipboard

Place picker fully written in dart for Flutter. Comes with autocomplete suggestions and nearby locations list. Localization too.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add place_picker

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  place_picker: ^0.10.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:place_picker/place_picker.dart';
143
likes
80
pub points
96%
popularity

Publisher

verified publisherdegreat.co.uk

Place picker fully written in dart for Flutter. Comes with autocomplete suggestions and nearby locations list. Localization too.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, geolocator, google_maps_flutter, http

More

Packages that depend on place_picker